function::ftrace
Prev | Chapter 22. Logging Tapset | Next

## Name

function::ftrace — Send a message to the ftrace ring-buffer

## Synopsis

        ftrace(msg:string)

## Arguments

`msg`

  The formatted message string

## Description

If the ftrace ring-buffer is configured & available, see /debugfs/tracing/trace for the message. Otherwise, the message may be quietly dropped. An implicit end-of-line is added.

Prev | Up | Next
function::exit | Home | function::log